@charset "utf-8";
/* CSS Document */
.onderwerp{
	font-family: "Stencil Std";
	font-size:48px;
	font-weight:bolder;
	color:#333;
}
.hoofdstuk{
	font-family: "Century Gothic";
	font-size:32px;
	font-weight:bold;
	color:#333;
}
.ondertekst {
	font-family: "Century Gothic";
	font-size:9px;
	font-style: normal;
	color: #EDEDED;
}
.datumtekst {
	font-family:"Arial";
	font-size:10px;
	font-style:normal;
	color:#666;
}
.wittetekst {
	font-family:"Century Gothic";
	font-size:13px;
	font-style:normal;
	color:#FFF;
}
.onderwerpklein{
	font-family: "Stencil Std";
	font-size:32px;
	font-weight:bolder;
	color:#333;
}
.onderwerpkleiner{
	font-family: "Stencil Std";
	font-size:25px;
	font-weight:bolder;
	color:#333;
}
.zwartetekst {
	font-family:"Century Gothic";
	font-size:15px;
	font-style:normal;
	color:#000;
}
.standaardtekst {
	font-family:"Century Gothic";
	font-size:13px;
	font-style:normal;
	color:#333;
}
.standaardtekstplus{
	font-family:"Century Gothic";
	font-size:14px;
	font-style:normal;
	color:#333;
}
